Trouble help!
Братва помогите первый раз столкнулся с такой проблемой,уже как пол года играю на Англ версии wc3,вот с утра играл на Bnete все было ништяк,а щяс пишет (unable to validate game version.Please reconnect to BattleNet or apply the current game patch manually)что делать помогите,переустановил вар,всеравно такое пишет,версия wc3 1.24.1.6374